# InlineResponse20032Data

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**job_id** | **int** | Job ID. | [optional] 
**created** | **str** | Date and time the job request was made.  Format: YYYY-MM-DD HH:MM:SS in GMT. | [optional] 
**updated** | **str** | Date and time the job status was last updated.  Format: YYYY-MM-DD HH:MM:SS in GMT. | [optional] 
**completed** | **str** | Date and time the job completed (for status &#x3D; complete).  Format: YYYY-MM-DD HH:MM:SS in GMT. | [optional] 
**uid** | **int** | User ID of the user who submitted the job. | [optional] 
**filename** | **str** | The name of the file that the report CSV data will be saved into. | [optional] 
**expected_rows** | **int** | Number of rows of data in the CSV file that the job should generate.  This is available once the status has changed to running. | [optional] 
**completed_rows** | **int** | Number of rows of data that have been generated so far.  This, combined with expected_rows and status, enable determination of job progress. | [optional] 
**status** | **str** | Overall job status.  One of: submitted, preparing, running, uploading, complete and failed. | [optional] 
**status_detail** | **str** | For status &#x3D; failed, this field indicates why. | [optional] 
**max_jobs** | **int** | Maximum number of asynchronous jobs, spawned by this customer account, that can be concurrently running. | [optional] 
**current_jobs** | **int** | Current number of running asynchronous jobs spawned by this customer account. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

